summaryrefslogtreecommitdiffstats
path: root/source/l/libnotify/libnotify.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'source/l/libnotify/libnotify.SlackBuild')
-rwxr-xr-xsource/l/libnotify/libnotify.SlackBuild2
1 files changed, 1 insertions, 1 deletions
diff --git a/source/l/libnotify/libnotify.SlackBuild b/source/l/libnotify/libnotify.SlackBuild
index 53a69c03..0beb380e 100755
--- a/source/l/libnotify/libnotify.SlackBuild
+++ b/source/l/libnotify/libnotify.SlackBuild
@@ -93,7 +93,7 @@ meson setup \
-Ddocbook_docs=disabled \
-Dtests=false \
.. || exit 1
- ninja || exit 1
+ ninja $NUMJOBS || exit 1
DESTDIR=$PKG ninja install || exit 1
cd ..